.jia_gj_panel {
    width: 100%;
    height: 484px;
    background: url('./images/back.png') no-repeat center;
    background-size: 100%;
}
.gj_logo {
    width: 100%;
    height: 66px;
    margin-top: 10px;
    background: url('./images/logo.png') no-repeat center;
}
.jia_gj_panel .jia_gj_content {
    width: 100%;
}
.jia_gj_content .person_list{
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}
.jia_gj_content .person_list li {
    padding: 20px 0px;
    display: flex;
    align-items: center;
    flex-direction: column;
}


.person_list li .person_info {
    display: flex;
    flex-direction: column;
    text-align: center;
}
.person_info span {
    display: inline-block;
}
.person_info .l1,
.person_info .l2 {
    color: #000000;
}
.person_info .l1 {
    font-size: 18px;
    font-weight: bold;
    line-height: 25px;
    opacity: 0.9;
}
.person_info .l2 {
    font-size: 16px;
    line-height: 22px;
    opacity: 0.8;
}
.person_info .l3 {
    margin: 10px 0;
    font-size: 14px;
    line-height: 20px;
    color: rgba(0, 0, 0, 0.5);
}
.l3 em {
    color: #FF5B00;
    margin: 0 5px;
    font-style:italic;
}
.search_pp {
    width: 1152px;
    height: 118px;
    margin: 15px 23px;
    background: url('./images//search_back.png') no-repeat center;
    background-size: 100%;
}
.search_pp .title {
    font-size: 18px;
    color: rgba(0, 0, 0, 0.5);
    text-align: center;
    padding-top: 5px;
}
.search_form {
    height: calc(100% - 25px);
    display: flex;
    align-items: center;
    justify-content: center;
}
.search_input {
    width: 340px;
    height: 38px;
    border: 1px solid #FF6173;
    border-radius: 100px 0px 0px 100px;
    padding: 0 30px;
}
.search_btn {
    width: 150px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    background: linear-gradient(90deg, #FF6476 0%, #FF3842 100%);
    opacity: 1;
    border-radius: 0px 100px 100px 0px;
}
.disabled{
    background: #CCC;
}